/* CSS Document */

body {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-x;
}

a{
	color: #990000;
}

table.tblMain{
	background-color: #FFFFFF;
}

td.tdMenu{
	background-color: #bbbcd0;
	border-right: #666666 1px solid;
	border-left: #666666 1px solid;
}

td.tdContent{
	border-right: #999999 1px solid;
}

a.aMenu{
	padding-left: 12px;	
	color: #990000;
	text-decoration: none;
}

.menuHeader{
	font-weight: bold;
	padding-left: 6px;
}
	
.shH3{
	font-size: 22px;
	font-weight: bold;
	color:#333333; 
}

.greyText{
	font-style: italic;
	padding-left: 6px;
}

.postInfo{
	font-size: 10px;
	color: #666;
	font-style: italic
}

.facebook_icon {
	background-image: url(images/facebook-ico.png);
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	float: left;
	margin-top: 7px;
	margin-left: 7px;
}
.facebook_icon:hover {
	background-image: url(images/facebook-ico-over.png);
}